body, html
  {
  scrollbar-track-color: #0187DE;
  scrollbar-face-color: #C7ECFE;
  scrollbar-highlight-color: #C7ECFE;
  scrollbar-3dlight-color: #C7ECFE;
  scrollbar-darkshadow-color: #BCD6FC;
  scrollbar-shadow-color: #C7ECFE;
  scrollbar-arrow-color: #004396;
  }


body
  {
  margin: 0px;
  background: white;
  }

.small
  {
  font-family: helvetica ce, verdana, arial, helvetica, sans-serif;
  font-size: 9px;
  color: #000000;
  }

.popis
  {
  font-family: helvetica ce, verdana, arial, helvetica, sans-serif;
  font-size:10px;
  font-weight: bold;
  color: #0466AC;
  }

.provozuje
  {
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #363535;
  padding-bottom: 10px;
  }

.spolek
  {
  font-family: arial, helvetica, sans-serif;
  font-size: 21px;
  font-style: italic;
  font-weight: bold;
  text-decoration: none;
  color: #0086DB;
  }


.odkazy
  {
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  color: #0086DB;
  line-height: 25px;
  }


/* ---------------------------------------------------------*/
/* for main.htm */

/* icons */
#icons
  {
  border: 0px;
  margin-bottom: 5px;
  }


/* frm send email */
#send_mail
  {
  border: 0px;
  width: 300px;
  margin-bottom: 5px;
  background: #C8EAFF;
  }


/* news */

#news
  {
  border: 0px;
  width: 300px;
  margin-bottom: 5px;
  background: #C8EAFF;
  }

.news_title
  {
  font-family: arial, helvetica, sans-serif;
  font-size: 17px;
  font-weight: bold;
  color: white;
  background: #0086DB;
  }

.news_body, .news_head, .news_date
  {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  color: black;
  }

.news_head, .news_date
  {
  font-weight: bold;
  }

.news_date
  {
  text-align: right;
  }

.accom_main
  {
  text-align: left;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  color: #0466AC;
  border: 1px solid #0086DB;
  padding: 5px;
  }

.accom_main a
  {
  color: #0466AC;
  }
